@charset "utf-8";
/* CSS Document */

body {
	font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	;
	background: url(../images/bg.jpg) repeat;
	margin: 0;
	padding: 0;
	color: #000;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
h2 {
	color: #724530;  border: 2px solid;
	text-align: center;  padding-top: 4px;
}
a img {
	border: none;
}
a:link, a:visited {
	color: #42413C;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #6E6C64;
	text-decoration: none;
	color: #009;
}
.warper {
	width: 900px;
	margin: 0 auto;
}
.container {
	background-color: #FFFFFF;
	float: left;
}
header {
	background-color: #724530;
	float: left;
	width: 900px;
}
header h1 {
	color: #fff;
	float: left;
	width: 870px;
	margin-top: 15px;
	margin-bottom: 10px;
	border-bottom: 2px solid;
}
header h3 {
	color: #fff;
	float: left;
	width: 870px;
}
figure {
	width: 680px;
	height: 300px;
	float: left;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	padding-bottom: 10px;
}
.sidebar1 {
	float: left;
	width: 200px;
	background-color: #EADCAE;
	padding: 10px;
}
.right_content {
	float: left;
	width: 680px;
}
article {
	padding: 10px 0;
	width: 670px;
	float: left;
	margin-left: 10px;
}
.content {
	float: left;
	width: 660px;
	padding-bottom: 10px;
	padding-right: 10px;
}
.update {
	float: left;
	width: 660px;
	padding-right: 10px;
}
nav ul {
	list-style: none;
}
nav li {
	padding-bottom: 10px;
}
nav a, nav a:visited, nav a:link {
	padding: 10px;
	display: block;
	text-decoration: none;
	background-color: #B47D47;
border-left: 7px solid #000;
color: #fff;
}
nav a:hover, nav a:active, nav a:focus {
	background-color: #724530;
	color: #FFF;
}
footer {
	padding: 10px 0;
	background-color: #724530;
	text-align: center;
	float: left;
	width: 900px;
	color: #fff;
}
footer p {
	margin: 5px 0;
}
.sitemap {
	padding-left: 30px;
}
